yorick (2.2.04+dfsg1-10) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.2.04+dfsg1-8 < 2.2.04+dfsg1-10.

Package: [Main page]